﻿/*页面公用 start*/
.opacity:hover,.route a:hover{
    filter:alpha(opacity=80);       /* IE */
    -moz-opacity:0.8;              /* 老版Mozilla */
    -khtml-opacity:0.8;              /* 老版Safari */
    opacity: 0.8;
}
.bg-box{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    background: #f1f1f1;
}
.route {
    font-size: 12px;
    color: #888;
    line-height: 30px;
}
.cctv-box{
    width: 100%;
    background: #fff;
    margin-bottom: 10px;
    text-align: center;
    padding-bottom: 15px;
}
.cctv-box1{padding-bottom: 0;}
.cctv-box2{padding-bottom: 30px;}
.icons{background:url(../images/icons_03.png) no-repeat;}
.tt-H4{
    font-size: 24PX;
    color: #333;
    line-height: 1;
    position: relative;
    padding: 40px 0 13px;
    font-weight: bold;
}
.tt-H4:before{
    content: "";
    width: 60px;
    height: 2px;
    background: #333;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    bottom: 0;
}
.blue{color: #00a0e9;}
.red{color: #0163b3;}
/*页面公用 end*/
/*右边内容 start*/
/*banner start*/
.right-content {
    margin-left: 15px;
    width: 950px;
}
.right-content .banner-box {
    width: 950px;
    height: 380px;
    position: relative;
    overflow: hidden;
}
.right-content .banner-box .inster-hd {
    position: absolute;
    bottom: 10px;
    z-index: 1;
    width: 100%;
}
.banner-box>.inster-bd {
    width: 950px;
    position: absolute;
    left: 50%;
    margin-left: -475px;
    height: 380px;
}
.banner-box>.inster-bd li{position: relative;}
.banner-box .inster-hd ul {text-align: center;}
.banner-box .inster-hd li {
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    *display: inline;
    *zoom: 1;
    width: 13px;
    height: 13px;
    margin: 8px;
    background: #fff;
    overflow: hidden;
    line-height: 9999px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
/*banner end*/

/*优势 start*/
.adv-box{
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    background: #fff;
}
.adv-list{
    width: 100%;
    overflow: hidden;
}
.adv-list li{
    float: left;
    width: 24.9%;
    text-align: center;
    overflow: hidden;
    padding: 25px 0;
    border-left: 1px solid #d7d7d7;
}
.adv-list li:first-child{border-left: 0 !important;}
.adv-list li i{
    width: 62px;
    height:62px;
    vertical-align: middle;
    margin-right: 15px;
    transition: all .8s;
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
}
.adv-list li .adv-icon2{background-position: -77px 0;}
.adv-list li .adv-icon3{background-position: -154px 0;}
.adv-list li .adv-icon4{background-position: -231px 0;}
.adv-list li p{
    font-size: 14px;
    color: #666;
    line-height: 20px;
    display:inline-block; /* 现代浏览器 +IE6、7 inline 元素 */
    *display:inline; /* IE6、7 block 元素 */
    *zoom:1;
    text-align: left;
    vertical-align: middle;
}
.adv-list li p b{color: #333;font-weight: normal;font-size: 20px;}
.adv-list li:hover i{
    transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    -webkit-transform: scale(0.95);
}
/*优势 end*/
/*为什么要办理 start*/
.list-box{
    width: 100%;
    overflow: hidden;
    padding: 43px 22px 0 ;
}
.list-box li{
    width: 210px;
    float: left;
    text-align: center;
    margin: 0 8px;
}
.img-box{
    -webkit-transition: all .45s;
    transition: all .45s;
}
.list-box li p{
    font-size: 16px;
    color: #666;
    line-height: ;
    line-height: 30px;
    padding: 21px 0 24px;
}
.list-box li:hover .img-box{
    transform: translateY(-10px);
}
.btn-box{
    width: 396px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #00a0e9;
    margin: 0 auto ;
    position: relative;
    text-align: left;
}
.btn-box span{
    padding-left: 30px;
    font-size: 18px;
    color: #00a0e9;
}
.btn-box a{
    width: 138px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    background: #00a0e9;
    font-size:20px;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    border-top-right-radius: 38px;
    border-bottom-right-radius: 38px;
}
/*为什么要办理 end*/
/*哪些企业需要办理 start*/
.list-box2{
    padding: 30px 22px 45px;
}
.list-box2 li p{
    padding: 20px 0 0;
}
.list-box2 li p span{
    font-size: 20px;
    color: #333;
}
/*哪些企业需要办理 end*/
/*未办理者将面临 start*/
.list-box3{
    padding: 30px 0 26px 30px;
}
.list-box3 li{
    width: 280px;
    margin:0 25px 0 0;
}
.list-box3 li p{
    line-height: 24px;
    padding: 10px 0 0;
}
.list-box3 li p span{font-size: 22px;line-height: 35px;}
.cctv-box>p{
    text-align: center;
    font-size: 18px;
    color: #888;
    padding: 6px 0 24px;
}
/*未办理者将面临 end*/
/*符合4项办理条件，申请拿证更省心 start*/
.four-list{
    padding: 50px 10px 30px;
    overflow: hidden;
}
.four-list li{
    width: 445px;
    height: 105px;
    margin: 0 10px 15px;
    float: left;
    text-align: left;
    background: #f6f6f6;
    vertical-align: middle;
    -webkit-transition: all .45s;
    transition: all .45s;
}
.four-list li b{
    display: block;
    float: left;
    font-weight: normal;
    font-size: 50px;
    color: #898989;
    vertical-align: middle;
    margin: 0 20px 0 15px;
    line-height: 105px;
}
.four-list li span{
    display: block;
    float: left;
    font-size: 16px;
    line-height:24px;
    color: #666;
    vertical-align: middle;
    padding: 20px 0 0;
}
.four-list li .four-icon2{background-position: -348px 0;}
.four-list li .four-icon3{background-position: -408px 0;}
.four-list li .four-icon4{background-position: -468px 0;}
.four-list li:first-child span{padding: 32px 0 0 !important;}
.four-list li:last-child span{line-height: 105px !important;padding: 0 !important;}
.four-list li:hover{background: #fff;box-shadow: 0 0 15px 10px #efefef;}
.four-list li:hover b{color: #00a0e9;}
/*符合4项办理条件，申请拿证更省心 end*/

/*拿证迅速更便捷 start*/
.eight-box{
    padding: 45px 0 30px;
    text-align: left;
    overflow: hidden;
}
.six-box{
    width: 460px;
    margin: 0 0 0 30px;
}
.six-box b{font-size: 16px;color: #333;line-height: 26px;}
.six-box p{
    width: 100%;
    overflow: hidden;
    text-align: left;
    padding-top :14px;
    vertical-align: middle;
}
.six-box p {
    font-size: 15px;
    line-height: 30px;
    color: #666;
    padding: 20px 0 0 10px;
}
.six-img{margin-top: 15px;}
.win-box{background: #edf4fb;}
/*拿证迅速更便捷 end*/
/*上市公司更靠谱 start*/
.cctv-box .sm-dgg{
    font-size: 16px;
    line-height: 24px;
    color: #666;
    text-align: center;
    padding: 60px 0 35px;
}
.dgg-list{
    overflow: hidden;
    padding: 25px 0 35px;
}
.dgg-list>li{
    float: left;
    width: 16.66%;
    text-align: center;
}
.icons {
    background: url(../images/icons_0301.png) no-repeat;
}
.dgg-list>li i{
    background: url(../images/icons1.png) no-repeat;
    width: 78px;
    height:77px;
    display: block;
    margin: 0 auto 14px;
    background-position: 1px 0;
}
.dgg-list>li i.icon2{background-position: -77px 0;}
.dgg-list>li i.icon3{background-position: -154px 0;}
.dgg-list>li i.icon4{background-position: -232px 0;}
.dgg-list>li i.icon5{background-position: -310px 0;}
.dgg-list>li i.icon6{background-position: -788px 0;}
.dgg-list>li p{
    color: #666;
    font-size: 16px;
    *font-size: 15px;
}
.dgg-list>li p>span{
    font-weight: bold;
    color: #56b1f5;
}
.dgg-company{
    padding:0 17px 55px;
    overflow: hidden;
}
.dgg-company>li{
    width: 278px;
    height:160px;
    float: left;
    margin: 0 13px;
    background: white;
    overflow: hidden;
    text-align: center;
    position: relative;
}
.dgg-company .company-img{
    width: 278px;
    height: 160px;
    margin: 10px auto auto;
}
.dgg-company .company-img img{
    width: 100%;
}
.dgg-company>li p{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 16px;
    color: #fff;
    height: 39px;
    line-height: 39px;
    background: url(../images/transparent60.png) repeat;
}
/*上市公司更靠谱 end*/
/*右边内容 end*/